.header {
    width: 100%;
    max-width: none;
    min-height: unset;
    position: absolute;
    background-color: transparent;
    z-index: 99;
    transition: background-color 200ms linear;
}

.header.active {
    position: fixed;
    top: 0;
    background-color: var(--white);
    transition: background-color 200ms linear;
}

.header.active .nav-item {
    color: var(--black);
}

.header .nav-item:hover {
    cursor: pointer;
}

.header.active .nav-item::before {
    background-color: var(--black);
}

.header.active .nav-item.btn {
    background-color: var(--primary);
    color: var(--white);
}

.header .row {
    margin: 5px auto;
    padding: 10px 80px;
    justify-content: flex-start;
}

.header .topnav-content-sm {
    display: none;
}

.header .small-menu-wrapper {
    display: none;
}

.header .small-menu-wrapper.active {
    display: flex;
}

.logo {
    max-width: 125px;
}

.navigation {
    display: flex;
    align-items: center;
    gap: 70px;
}

.navigation .nav-item {
    text-decoration: none;
    color: var(--white);
    font-size: 16px;
}

.nav-item {
    position: relative;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
}

.nav-item::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: var(--white);
    transform: scaleX(0);
    transition: transform 0.3s ease;
}
  
.nav-item:hover::before {
    transform: scaleX(1);
}

.nav-item.btn {
    margin-left: auto;
    font-size: 14px;
    color: var(--white);
    background-color: var(--primary);
    border: none;
}

.nav-item.btn:hover {
    color: var(--white);
}

.nav-item.btn,
.nav-item.home {
    padding-top: 12px;
    padding-bottom: 12px;
}

.nav-item.btn::before,
.nav-item.home::before {
    display: none;
}

.nav-item.btn:hover::before,
.nav-item.home:hover::before {
    transform: unset;
}

.footer {
    background-color: #2a2626;
    flex-direction: column;
    padding: 60px 0 30px 0;
    min-height: unset;
}

.footer .row {
    margin: 0 auto;
    min-height: unset;
}

.footer .row .col {
    flex: 1 0;
}

.footer .row .col.align-end {
    align-items: flex-end;
    margin-top: auto;
}

.footer .row .logo {
    margin-bottom: 10px;
}

.footer .row a {
    color: var(--white);
    text-decoration: none;
    font-size: 14px;
}

.footer .row .company-info {
    color: var(--white);
    font-size: 14px;
}

.footer .row .col .contact-section {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.footer .row .col .contact-section .item {
    flex: 1 0;

    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer .row .socials a {
    font-size: 20px;
}

.footer .row h5 {
    color:var(--white);
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
}

.footer .row ul li {
    font-size: 14px;
    margin: 5px 0;
    list-style-type: none;
}

.footer .row .btn {
    margin-bottom: 20px;
}

.footer .row .socials {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
}

.footer .row .socials svg {
    fill: var(--white);

    flex: 1 0;

    width: 100%;
    max-width: 20px;
    height: auto;
    margin: 0;
}

.footer .row.legal {
    justify-content: center;
}

.footer .row.legal .wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 50%;
    margin-top: 20px;
}

.footer .row.legal .wrapper .item {
    flex: 1 0;

    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footer .row.legal .wrapper .item.full-width {
    flex: 1 0 100%;
}

.footer .row.legal .wrapper .item a,
.footer .row.legal .wrapper .item p {
    color: #9d9d9d;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
}

.footer.section .row .col:nth-child(2),
.footer.section .row .col:nth-child(3) {
    display: none;
}

.header.product-header .topnav-content-sm .item i {
    color: var(--black);
}

.header i {
    margin-left: 5px;
}

.header .dropdown-holder {
    position: relative;
    display: flex;
}

.header .dropdown-holder.active {
    display: inline-block;
}

.header .dropdown-holder.active .nav-item {
    padding-top: 0;
}

.header .dropdown-holder .dropdown {
    position: absolute;
    width: calc(100% + 100px);
    display: none;
    margin-top: 10px;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
    background-color: var(--primary);
}

.header .navigation .dropdown-holder.active .nav-item::before {
    transform: scaleX(1);
}

.header .dropdown-holder .dropdown a {
    color: var(--white);
    padding: 15px 10px 5px 10px;
    border-bottom: 1px solid var(--white);
    transition: var(--transition);
}

.header .dropdown-holder .dropdown .last {
    border-bottom: none;
    margin-bottom: 0;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
}

.header .dropdown-holder.active .dropdown {
    display: flex;
    flex-direction: column;
    font-size: 18px;
    transition: var(--transition);
}

.header .dropdown-holder .dropdown a:hover {
    color: var(--primary);
    background-color: var(--white);
    transition: var(--transition);
}


@media (max-width: 1355px) {
    .header .navigation .nav-item {
        font-size: 14px;
    }

    .header .navigation {
        gap: 20px;
    }
}

@media (max-width: 1045px) {
    .header .row {
        display: none;
    }

    .header .topnav-content-sm {
        display: flex;
        padding: 10px 80px;
    }

    .header .topnav-content-sm .item {
        flex: 1 0;
        display: flex;
    }

    .header .topnav-content-sm .item:nth-of-type(2) {
        justify-content: flex-end;
    }

    .header .topnav-content-sm .item i {
        color: var(--white);
        font-size: 22px;
        text-align: right;
    }

    .header.active .topnav-content-sm .item i {
        color: var(--black);
    }

    .header .small-menu-wrapper .small-menu-content {
        display: flex;
        flex-direction: column;
        padding: 10px 30px;
        background-color: var(--white);
    }

    .header .small-menu-content .nav-item::before {
        content: none;
    }
}

@media (max-width: 560px) {
    .header .row {
        padding: 10px 30px;
    }

    .header .topnav-content-sm {
        padding: 10px 30px;
    }

    .footer .row {
        flex-flow: row wrap;
        gap: 10px;
    }

    .footer .row .col {
        flex: 1 0 40%;
    }

    .footer .row .company-info,
    .footer .row a {
        font-size: 12px;
    }

    .footer .row .socials {
        gap: 10px;
    }

    .footer .row .btn {
        display: none;
    }

    .footer .row.legal .wrapper {
        width: 100%;
    }

    .footer .row.menu .col:nth-child(2),
    .footer .row.menu .col:nth-child(3) {
        display: none;
    }

    .footer .row .socials a {
        font-size: 16px;
    }

    .header .dropdown-holder.active .nav-item.dropdown-btn {
        color: var(--primary);
        font-weight: 600;
    }

    .header .dropdown-holder .dropdown {
        position: unset;
        width: 150px;
        background-color: unset;
        margin-top: 0;
        margin-bottom: 20px;
        gap: 10px;
    }

    .header .dropdown-holder a:nth-child(1) {
        margin-top: 10px;
    }
    
    .header .dropdown-holder .dropdown a {
        color: var(--black);
        font-size: 14px;
        padding: 0;
    }
}